{% extends 'base.html' %}

{% block body %}
<div class="main">
  <h2><a class="out" href="{% url 'contragent_create' %}">Ввести контрагента</a></h2>
  <div class="main-body">
          <table border="1">
        <thead>
          <tr>
            <th>Коротка назва</th>
            <th style="width: 65%;">
            <div class="sort">
                Повна назва
            <form method="GET">
              <div class="search">
                  <input placeholder="ЄДРПОУ або назва" type="text" name="name">
                  <button type="submit">&#128270;</button>
              </div>
            </form>
            </div>
            </th>
            <th>ЕДРПОУ</th>
            <th style="width: 4%;"></th>
          </tr>
        </thead>
        <tbody>
          {% for contragent in object_list %}
          <tr>
            <td>{{ contragent.shortname }}</td>
            <td>{{ contragent.longname }}</td>
            <td>{{ contragent.edrpou }}</td>
            <td align=center>
              <a href="{% url 'contragent_update' contragent.id %}"><i class="fas fa-pencil-alt"></i></a>
            </td>
          </tr>
          {% empty %}
          <h2>No contragent yet.</h2>
          {% endfor %}
        </table>
  </div>
</div>
{% endblock %}
